NSHumanReadableCopyright = "Copyright © 2026 schriftgestaltung.de";
"Glyphs File" = "Glyphs File";
"Glyphs File Package" = "Glyphs File Package";
"Metrics File" = "Metrics File";
"UnifiedFontObject" = "Unified Font Object";
CFBundleDisplayName = "Glyphs";
CFBundleName = "Glyphs";
NSContactsUsageDescription = "This information is used to prefill your contact details in a crash report.";
